#notice {
  padding: 15px;
  font-family: 'Noto Sans JP',-apple-system,BlinkMacSystemFont,'Segoe UI',sans-serif;  
  color: #323232;
  font-size: 18px;
}

#notice .container {
  padding: 15px;
  border: 1px solid #999;
  background: #FFF;
  border-radius: 10px;
  display: flex;
  align-items: center;
}

#notice .container .item1 {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 2px dotted #999;
  font-weight: 500;
}

#notice .container .item2 span{
  font-size: 0.8em;
}

#notice a {
  display: inline-block;
  transform-origin: left center;
  transition: 
    color 0.3s ease,
    transform 0.3s ease;
}

#notice a:hover {
  color: #ff4500;
  transform: scale(1.1);
}